Documentacion # 17 (Nueva): Firma del Contrato

Seguimiento del Proceso de Contratacion

10/23/2020 03:05 PM - Rodrigo Benitez

Status: Nueva Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/23/2020
10/30/2020
0%

0.00 hour

Description
Seguimiento del Proceso de Contratacién

History

#1 - 10/23/2020 03:16 PM - Rodrigo Benitez
- Due date set to 10/30/2020
- Parent task deleted (#12)

#2 - 10/23/2020 03:17 PM - Rodrigo Benitez
- Parent task set to #17
